/*

	Table of contents

	1.  CSS Reset by Eric Meyer
	2.  Global:
	 .1  Colours, typography
	 .2  Chrome
	3.  Layouts
	4.  Responsive tweaks

*/

/*
	1. CSS Reset by Eric Meyer

	http://meyerweb.com/eric/tools/css/reset/ 
	v2.0 | 20110126
	License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
	color: inherit;
}
img {
	-ms-interpolation-mode: bicubic;
}

strong, b {
	font-weight: bold;
}
em, i {
	font-style: italic;
}

/*
	2. Global
	 .1 Colours, typography
*/

body {
	background: #fff;
	font: normal 14px/1.4 "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #222;
	text-rendering: optimizeLegibility;
}

h1, h2, h3, h4 {
}

h2 {
	font-size: 1.5em;
	line-height: 1.5;
	margin: .75em 0 .25em;
}

h3 {
	font-size: 1.25em;
	line-height: 1.4;
	margin: .75em 0 .25em;
}

p {
	margin: .25em 0 1.25em;
}

article {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 73em;
}

footer {
	clear: both;
	margin: 2em 0 0;
	padding: .2em 20px .4em;
	color: #eee;
	background: #111;
}

.front footer {
	background: transparent;
	margin: 0 auto;
}

footer p {
	margin: 1.2em auto;
	max-width: 73em;
	text-align: center;
}

input[type="text"],
input[type="search"],
textarea,
#advanced ul.token-input-list-mac {
	-webkit-appearance: none;
	padding: .4em .5em;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: inset 0 2px 4px rgba(0,0,0,.1),
	inset 0 0 1px rgba(0,0,0,.1);
	color: #222;
}


/*
	Header
*/

header {
	background: #222 url("../images/header-spread.jpg") no-repeat 50% 100%;
	color: #fff;
	min-height: 116px;
	padding-bottom: 7px;
}

header::after {
	display: table;
	content: "";
	clear: both;
}

header .container {
	margin: 0 auto;
	padding: 0 10px;
	max-width: 73em;
	position: relative;
}

h1 {
	float: left;
	position: absolute;
	margin: .1em .5em;
	left: 10px;
	overflow: hidden;
	width: 203px;
	height: 40px;
}
h1 a {
	display: block;
	width: 203px;
	height: 40px;
	background: url("../images/logo.png") no-repeat 0 0;
	text-indent: -99em;
}
h1 a:hover {
}

header nav {
	text-align: right;
	width: auto;
	padding-top: 18px;
	margin: 0 10px 0 240px;
	overflow: auto;
	line-height: 24px;
}

header nav ul {
	float: left;
	text-align: right;
}

header nav a.cart {
	display: inline-block;
	margin-left: 12px;
	padding-left: 32px;
	background: url("../images/cart-sprite.png") no-repeat 0 -24px;
}
header nav a.cart.empty {
	background-position: 0 0;
}

header nav li {
	display: inline-block;
	margin-right: 5px;
	padding: 0 .25em;

	zoom: 1;
	*display: inline;
}

header nav a {
	text-decoration: none;
}

/*
	Search bar
	Both on front and results
*/

.searchbar {
	background-color: #eee;
	background-image: -moz-linear-gradient(top, rgba(255,255,255,0.2) 0%, rgba(0,0,0,0.12) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(0,0,0,0.12)));
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(0,0,0,0.12) 100%);
	background-image: -o-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(0,0,0,0.12) 100%);
	background-image: -ms-linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(0,0,0,0.12) 100%);
	background-image: linear-gradient(top, rgba(255,255,255,0.2) 0%,rgba(0,0,0,0.12) 100%);

	border-bottom: 1px solid #aaa;
}

.searchbar .more-options,
.searchbar .soketips {
	color: #666;
	font-size: 12px;
	margin: 0 5px 0;
}

.search .searchbar,
.static .searchbar {
	margin: 0 0 1em;
	padding: .5em 1.25em;
}

.search .searchbar form,
.static .searchbar form {
	max-width: 72em;
	margin: 0 auto;
}

/*
	Autosuggest overwrites
*/

ul.ui-autocomplete {
	border: 1px solid #999;
	font-size: 12px;
	-webkit-box-shadow: 0 3px 13px rgba(0,0,0,.2),
				0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 3px 13px rgba(0,0,0,.2),
				0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 3px 13px rgba(0,0,0,.2),
				0 1px 2px rgba(0,0,0,.2);
}
ul.ui-autocomplete li a {
	color: #444;
	text-shadow: 0 1px 0 rgba(255,255,255,.5);
}
ul.ui-autocomplete li a:hover {
	background: #ddd;
	border: 1px solid #ccc;
	color: #111;
}


/*
	Advanced search page
*/

#advanced {
	overflow: auto;
}

#advanced fieldset {
	float: left;
	width: 48%;
	margin-right: 2%;
}

#advanced p {
	margin: 0;
	clear: left;
	padding: .5em 0 0;
}

#advanced p label {
	float: left;
	width: 200px;
}

#advanced p input,
#advanced p textarea,
#advanced p select,
#advanced ul.token-input-list-mac {
	width: 160px;
}

#advanced #license {
  width: 260px;
}

#advanced div.inline-inputs {
	float: left;
	margin: 0 0 0 2px;
	width: 220px;
}

#advanced div.inline-inputs input {
	width: 70px;
	margin: 0 5px 0 0;
	float: left;
}

.advanced div.actions {
	padding-top: 1.5em;
	clear: both;
	float: right;
	width: 50%;
}


/*
	Front page
*/

.front {
	background: #111 url("../images/front-hero.jpg") no-repeat 50% 40px;
}

.front header {
	background: transparent;
	padding: 0;
}

.front header .container {
	max-width: 70em;
	margin: 0 auto;
}

.front h1 {
	position: static;
	float: none;
	width: auto;
	height: 150px;
}

.front h1 a {
	width: 400px;
	height: 0;
	margin: 15px auto 20px;
	background-position: -200px 0;
	background: none;
}

.front header nav {
	margin: 0 0 3em;
	padding: .5em 0 0;
	opacity: .9;
}

.front header nav ul {
	width: auto;
	text-align: center;
}

.front header nav ul li {
}

.front .searchbar {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	width: auto;
	height: auto;
}

.front article {
	margin: 210px auto 0;
	max-width: 40em;
	padding: .5em 1.5em 1em;
	border: none;
	text-align: center;
/*	box-shadow: 0 .35em 1em rgba(0,0,0,.3),
	0 .05em .1em rgba(0,0,0,.2),
	inset 0 -2px 5px rgba(0,0,0,.1);*/

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;

	background: none;
}

.front .searchbar input#searchstring {
	margin: 0 1em 0 0;
	width: 70%;
	font-size: 1.5em;
	padding: 8px 9px;
}

.front .searchbar #sok {
	width: 4em;
	padding: 8px 9px;
	font-size: 1.5em;
	-webkit-appearance: none;
	border: none;
	margin: 0 0 1em;
	background-color: red;
	border-bottom: .05em solid #611;

	color: #fff;
	text-shadow: 0 -1px 0 #000;

	background-image: -moz-linear-gradient(top, rgba(255,255,255,0.4) 10%, rgba(0,0,0,0.2) 70%, rgba(0,0,0,0.35) 100%);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(255,255,255,0.4)), color-stop(70%,rgba(0,0,0,0.2)), color-stop(100%,rgba(0,0,0,0.35)));
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,0.4) 10%,rgba(0,0,0,0.2) 70%,rgba(0,0,0,0.35) 100%);
	background-image: -o-linear-gradient(top, rgba(255,255,255,0.4) 10%,rgba(0,0,0,0.2) 70%,rgba(0,0,0,0.35) 100%);
	background-image: -ms-linear-gradient(top, rgba(255,255,255,0.4) 10%,rgba(0,0,0,0.2) 70%,rgba(0,0,0,0.35) 100%);
	background-image: linear-gradient(top, rgba(255,255,255,0.4) 10%,rgba(0,0,0,0.2) 70%,rgba(0,0,0,0.35) 100%);

	-webkit-box-shadow: 0 1px 6px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 6px rgba(0,0,0,.1);
	box-shadow: 0 1px 6px rgba(0,0,0,.1);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.front .searchbar a.more-options,
.front .searchbar a.soketips {
	margin: .5em 10px 0;
	font-size: 1em;
	color: #bbb;
}

.front footer {
	opacity: .8;
	color: #fff;
	font-weight: bold;
	text-align: center;
	margin-top: 0;
	max-width: 38em;
}


/*
	Results section
*/

section.results h2 {
	width: auto;
	display: inline;
	font-size: 1em;
	font-weight: bold;
}

section.results h2.no-results {
	display: block;
	margin: 2em 0 4em;
}

section.results a.into-cart {
	display: inline;
	margin-left: 1em;
	color: #777;
/*	float: left;*/
}

section.results #sort-select {
	float: right;
	width: 40%;
	color: #666;
	font-size: 12px;
	padding-top: 1em;
	padding-bottom: 1.5em;
}

section.results #sort-select select {
}

section.results #itemcount {
	float: right;
	margin: 0 0 0 10px;
}
section.results #sorting {
	float: right;
}

/*
	Pagination
*/

.pagination {
	clear: left;
/*	text-align: center;*/
	height: 1.5em;
	margin: 1em auto 0;
}
.single .pagination {
	margin: 1em auto .5em;
	height: 2.5em;
	text-align: left;
}

.pagination li {
	display: inline-block;
	line-height: 26px;
	vertical-align: top;
}

.pagination li a {
	text-decoration: none;
}

.pagination li.number a {
	padding: .3em .5em;
	color: #666;
}
.pagination li.number a:hover {
	color: #222;
}

.pagination li.current a {
	padding: .2em .5em;
	background: #eee;
	font-weight: bold;
	border: 1px solid #ddd;
	border-radius: 4px;
}

.pagination li.backtolist a {
	background: url("../images/pagination-sprite.png") no-repeat 0 -96px;
	padding-right: 7px;
	line-height: 26px;
	padding-left: 28px;
	height: 26px;
	display: block;
}
.pagination li.backtolist a:hover {
	background-position: 0 -120px;
}

.pagination li.first,
.pagination li.previous,
.pagination li.next,
.pagination li.last {
	width: 24px;
	height: 26px;
}
.pagination li.previous { margin-right: 10px; }
.pagination li.next { margin-left: 10px; }

.pagination li.first a,
.pagination li.previous a,
.pagination li.next a,
.pagination li.last a {
	text-indent: -99em;
	overflow: hidden;
	display: block;
	width: 24px;
	height: 26px;
	background: url("../images/pagination-sprite.png") no-repeat;
}
.pagination li.first a { background-position: 0 -48px; }
.pagination li.previous a { background-position: 0 0; }
.pagination li.next a { background-position: 0 -24px; }
.pagination li.last a { background-position: 0 -72px; }

.pagination li.first a:hover { background-position: -24px -48px; }
.pagination li.previous a:hover { background-position: -24px 0; }
.pagination li.next a:hover { background-position: -24px -24px; }
.pagination li.last a:hover { background-position: -24px -72px; }

.pagination li a:hover {
	border-radius: 4px;
	background-color: #eee;
}

/*
	Error messages
*/

p.error,
.success-message {
	border: 2px solid #b99;
	background: #fff9f9;
	padding: 8px 9px;
	max-width: 28em;
	margin: .75em 0 1em;
	font-weight: bold;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
p.success-message {
	border-color: #5eb45e;
	text-align: left;
	margin: 2em 0;
	color: #034603;
	background: #eee;
}

/*
	Thumbnail list
*/

ul.results-list {
	clear: both;
	margin: 2em 0;
}

.results-list li {
	width: 16.2%;
	margin: 0 0% 15px 0;
	vertical-align: top;
	display: inline-block;
	padding: 0 5px;
	font-size: 12px;
}

.lt-ie8 .results-list li {
	zoom: 1;
	display: inline;
}

.results-list li img {
	display: block;
	margin: 0 auto 5px;
	width: auto;
	max-width: 90%;
	height: auto;
	max-height: 175px;
	background: #eee;
	border: 1px solid #ccc;
}

.results-list li p {
	margin: 0 auto;
	width: 90%;
}

.results .queried {
	background: antiquewhite;
	padding: 1px 1px;
	font-style: normal;
}

.results-list li span.source {
	display: block;
	color: #999;
}


/*
	Single result page
*/

.results.single::after {
	content: "";
	display: table;
	clear: both;
}

.image {
	float: left;
	width: 55%;
}

.single .image img.big-artifact {
	width: auto;
	max-width: 100%;
	display: block;
}

.single ul.actions {
	width: auto;
	padding: .5em 0 0 5px;
}
.single ul.actions::after {
	content: "";
	display: table;
	clear: both;
}

.single .actions li {
  float: left;
}

.single .actions li a {
	line-height: 24px;
	display: block;
	height: 24px;
	float: left;
	padding: 0 10px 0 28px;
	background: url("../images/image-action-sprite.png") no-repeat;
	text-decoration: none;
}

.single .actions li.add a { background-position: 0 0; }
.single .actions li.mail a { background-position: 0 -48px; }
.single .actions li.print a { background-position: 0 -96px; }
.single .actions li.sharedrop a { background-position: 0 -142px; }
.single .actions li.add a:hover { background-position: 0 -24px; }
.single .actions li.mail a:hover { background-position: 0 -72px; }
.single .actions li.print a:hover { background-position: 0 -120px; }
.single .actions li.sharedrop a:hover { background-position: 0 -166px; }

.single .actions .sharedrop {
  position: relative;
}

.single .actions .sharedropdown {
  display: none;
  left: 0;
  position: absolute;
  overflow: visible;
  top: 30px;
  width: 165px;
  height: 32px;
  background: #fff;
  padding: 5px;
  z-index: 99;
  border: 1px solid #ccc;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

.copyright-info {
	margin: 10px 0 0;
	color: #666;
}
.copyright-info img {
	vertical-align: text-top;
	padding-left: 10px;
	opacity: .6;
}

.image ul.thumbnails {
	margin: 2em 30px 1em 0;
	border-top: 1px solid #eee;
	padding-top: 1em;
}

.image ul.thumbnails li {
	display: inline-block;
	vertical-align: top;
	width: auto;
	padding: 5px;
	margin: 0 0 10px;
}

.image ul.thumbnails li.active {
	background: #bbb;
}

.lt-ie8 .image ul.thumbnails li {
	zoom: 1;
	display: inline;
}

.metadata {
	float: right;
	width: 43%;
	font-size: .9em;
}

.metadata dl dt {
	font-weight: bold;
	padding: 1px 0 .1em;
	line-height: 1.6;
	float: left;
	clear: both;
	width: 38%;
	overflow: hidden;
	cursor: default;
}

.metadata dl dt:hover + dd {
	background: #eee;
}

.metadata dl dd {
	width: 62%;
	padding: 2px 0 .1em;
	line-height: 1.6;
	float: right;
}

.metadata .museum-info {
	clear: both;
	padding-top: 2em;
}

.museum-info .museum-details {
  float: right;
  width: 62%;
}

.museum-info a.museum-logo {
	float: left;
	width: 34%;
}
.museum-info a.museum-logo img {
	max-width: 100%;
}

div.print-details {
	display: none;
}

#send-feedback {
	margin: 0 0 2em;
	background: #eee;
	padding: .7em;
	border-radius: 5px;
}

#send-feedback p {
	margin: 0 0 .5em;
}

#send-feedback p.error {
	margin: 0;
	border: none;
	background: none;
	color: brown;
	font-weight: bold;
}

#send-feedback ul.feedback-errors {
	margin: 0 0 20px;
}

#send-feedback ul.feedback-errors li {
	margin: 0 0 0 10px;
}

#send-feedback ul.feedback-errors li::before {
	content: "• ";
	color: brown;
}

form .error-field {
	border: 1px solid brown;
}

#send-feedback label {
	display: block;
	font-weight: bold;
	color: #444;
	padding: 0 0 0 5px;
}

#send-feedback input {
	width: auto;
}

#send-feedback #feedback-cancel {
	font-size: 12px;
	color: #666;
	float: right;
	margin-right: 8px;
}

/*
	Handlekurv
*/

.handlekurv article::after {
	display: table;
	clear: both;
	content: "";
}

.handlekurv #cartbox {
	float: left;
	width: 60%;
}

.handlekurv #cartbox h2 {
	margin-top: 0;
}

.handlekurv #checkoutbox {
	float: right;
	width: 35%;
}

.handlekurv #cart-actions {
	float: left;
}

.handlekurv #cart-actions li {
	display: inline;
}

.handlekurv #cart-actions li a {
	line-height: 24px;
	display: inline-block;
	height: 24px;
	padding: 0 10px 0 28px;
	background: url("../images/cart-action-sprite.png") no-repeat;
	text-decoration: none;
}

#cart-actions li.empty a {
	background-position: 0 -0px;
}
#cart-actions li.print a {
	background-position: 0 -48px;
}
#cart-actions li.empty a:hover {
	background-position: 0 -24px;
}
#cart-actions li.print a:hover {
	background-position: 0 -72px;
}

ul#cart-items {
	clear: both;
	padding: 2em 0;
}

ul#cart-items li {
	position: relative;
	display: inline-block;
	width: 130px;
	margin: 0 .5% 1em 0;
}

.lt-ie8 ul#cart-items li {
	zoom: 1;
	display: inline;
}

ul#cart-items span.title,
ul#cart-items img,
ul#cart-items a.remove-from-cart {
	display: block;
}

ul#cart-items span.title {
	margin: 4px 0;
}

ul#cart-items img.cart-thumb {
  max-width: 100px;
}

ul#cart-items a.remove-from-cart {
	position: absolute;
	top: -14px;
	left: -14px;
	width: 26px;
	float: right;
	height: 26px;
	overflow: hidden;
	background: #fff url("../images/cart-action-sprite.png") no-repeat 2px -95px;
	border: 2px solid #fff;
	border-radius: 20px;
	text-indent: -99em;
	text-decoration: none;
}
ul#cart-items a.remove-from-cart:hover {
	background-position: 2px -119px;
}

.cart-is-empty {
	width: auto;
	margin: 2em 0 6em;
}

#checkoutbox {
	background: #eee;
	border-radius: 5px;
	padding: .5em 1em;
}

#checkoutbox form p {
	margin: 0 0 .5em;
}

#checkoutbox input,
#checkoutbox textarea {
	max-width: 100%;
}

#checkoutbox p label {
	display: block;
	font-weight: bold;
	padding-left: 5px;
}

input.form-reset {
	background: none;
	border: none;
	text-decoration: underline;
	font-family: inherit;
	font-size: 12px;
	color: #666;
}


/*
	Static pages basic
*/

.static article .container {
	max-width: 36em;
}

.static article ul {
	margin: 1em;
}

/*
	Static page: om
*/

.static.om p a img {
	display: inline-block;
	margin: 1.5em 1em 1.5em;
}

.static.om table {
	margin: 2em 0;
}

.static.om table th {
	font-weight: bold;
	padding: 0 0 3px;
}

.static.om table td {
	border: 1px solid #ccc;
	border-width: 1px 0 1px 0;
	padding: 2px 2px 2px 10px;
	min-width: 7.5em;
}

.static.om table tr:nth-child(2n+1) td {
	background: #f3f3f3;
}

.static.om img.utviklet-logo {
	display: inline-block;
	vertical-align: top;
	margin: 1em 1em 2em;
}

.lt-ie8 .om img.utviklet-logo {
	zoom: 1;
	display: inline;
}


/*
	Media Queries:
	Below 50em
	Below 28em
	Printers
*/

/*
	Media Query for screens below ~700px
*/

@media (max-width: 50em) {

section.results ul.results-list li {
	float: none;
	display: inline-block;
	width: 23.5%;
	min-height: 10px;
}

.single .image, .single .metadata {
	float: none;
	margin: 2.5em auto;
	width: auto;
}

}

@media (max-width: 28em) {

section.results ul.results-list li {
	display: block;
	width: auto;
}
section.results ul.results-list li img {
	max-width: 300px;
}

.handlekurv #checkoutbox,
.handlekurv #cartbox {
	width: auto;
	float: none;
}

}


@media print {

body {
	padding: 1cm 1cm;
}

header, header nav, .searchbar, footer, #cart-actions, ul.actions, .pagination, div#checkoutbox, #sort-select, section.results a.into-cart {
	display: none;
}

body div#cartbox, body ul#cart-items {
	float: none;
	width: 100% !important;
}

header {
	background: none;
	height: 120px;
}

header h1 {
	margin: 0 auto;
	position: static;
	background: none;
	text-indent: 0;
	color: #222;
	font-size: 2em;
	width: auto;
	height: auto;
	display: block;
}

.single .image, .single .metadata {
	float: none;
	width: 100%;
	margin: 0 auto 3em;
}

div.print-details {
	display: block;
}

div.screen-details {
  display: none;
}

}
